body{
	font-family: fantasy;
	background-color: ;
	text-align: center;
}

html{
	scroll-behavior: smooth;
}

h1{
	font-size: 100px;
	color: rgb(255, 223, 0);
}

h2{
	font-size: 40px;
	color: black;
}

h3{
	font-size: 30px;
	color: black;
	font-family: fantasy;
}

button{
	background-color: rgb(110, 166, 192);
	outline: none;
	padding: 20px;
	padding-right: 20px;
	padding-left: 20px;
	border-radius: 10px;
	border: none;
	color: black;
	font-family: fantasy;
	font-size: 15px;
	cursor: pointer;
}

#pres{
	background-color: white;
	padding-top: 10%;
}

#pres img{
	width: 50%;
}

#mechants{
	padding-top: 1%;
	background-color: black;
}

#mechants img{
	width: 100%;
}

#mechants h3{
	color: white;
}

#trex, #pharaon, #napoleon, #dracula{
	padding-top: 5%;
	padding-bottom: 5%;
}

#suspens{
	background-image: url(foule.gif);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	padding-top: 25%;
	padding-bottom: 25%;
	margin-bottom: 4%;
}

#suspens button{
	background-color: transparent; 
	font-size: 100px;
}


#gru{
	background-image: url(gru.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	padding-bottom: 60%;
	margin-top: 4%;
}

#nomination{
	background-color: rgb(110, 166, 192);
	padding-top: 2%;
	padding-bottom: 2%;
}

#nomination img{
	width: 20%;
	border-radius: 360px;
	padding: 1%;
}

#mentionsHonorable button{
	background-color: transparent; 
	font-size: 50px;
	color: black;
}

#mentionsHonorable {
	background-color: rgb(255, 223, 0);
	padding-top: 10%;
	padding-bottom: 10%;
}

#mentionsHonorable div{
	display: block;
}

#mentionsHonorable div div{
	display: inline-block;
	padding-right: 2%;
	padding-left: 2%;
}

#mentionsHonorable div div p{
	padding: 5%;
}

/*FONCTIONS*/

/*fait apparaitre les méchants par la droite, gauche et bas :*/

.fromLeft {
    opacity:0;
    transform: translate(0, 300px);
    transition: transform 300ms ease-out, opacity 300ms ease-out;
}
.fromLeft.visible {
    opacity:1;
    transform: translate(0, 0);
}

.fromLeftDeux {
    opacity:0;
    transform: translate(-300px, 0);
    transition: transform 300ms ease-out, opacity 300ms ease-out;
}
.fromLeftDeux.visibleDeux {
    opacity:1;
    transform: translate(0, 0);
}

.fromLeftTrois {
    opacity:0;
    transform: translate(0, 300px);
    transition: transform 300ms ease-out, opacity 300ms ease-out;
}
.fromLeftTrois.visibleTrois {
    opacity:1;
    transform: translate(0, 0);
}

.fromLeftQuatre {
    opacity:0;
    transform: translate(300px, 0);
    transition: transform 300ms ease-out, opacity 300ms ease-out;
}
.fromLeftQuatre.visibleQuatre {
    opacity:1;
    transform: translate(0, 0);
}

.fromLeftCinq {
    opacity:0;
    transform: translate(300px, 0);
    transition: transform 300ms ease-out, opacity 300ms ease-out;
}
.fromLeftCinq.visibleCinq {
    opacity:1;
    transform: translate(0, 0);
}

/*fait apparaitre gru après boutton mais surtout :*/

.Apparition {
    opacity: 0;
    transition: opacity 3s ease-out;
}

.Apparition.visible {
    opacity: 1;
}


/*fonctions qui affichent les mentions honorables*/

.ApparitionP {
    opacity: 0;
    transition: opacity 2s ease-out;
}

.ApparitionP.visibleP {
    opacity: 1;
}

.ApparitionP2 {
    opacity: 0;
    transition: opacity 2s ease-out;
}

.ApparitionP2.visibleP2 {
    opacity: 1;
}

.ApparitionP3 {
    opacity: 0;
    transition: opacity 2s ease-out;
}

.ApparitionP3.visibleP3 {
    opacity: 1;
}

.ApparitionP4 {
    opacity: 0;
    transition: opacity 2s ease-out;
}

.ApparitionP4.visibleP4 {
    opacity: 1;
}

.ApparitionP5 {
    opacity: 0;
    transition: opacity 2s ease-out;
}

.ApparitionP5.visibleP5 {
    opacity: 1;
}

.ApparitionP6 {
    opacity: 0;
    transition: opacity 2s ease-out;
}

.ApparitionP6.visibleP6 {
    opacity: 1;
}

.ApparitionP7 {
    opacity: 0;
    transition: opacity 2s ease-out;
}

.ApparitionP7.visibleP7 {
    opacity: 1;
}

.ApparitionP8 {
    opacity: 0;
    transition: opacity 2s ease-out;
}

.ApparitionP8.visibleP8 {
    opacity: 1;
}

.ApparitionP9 {
    opacity: 0;
    transition: opacity 2s ease-out;
}

.ApparitionP9.visibleP9 {
    opacity: 1;
}

.ApparitionP10 {
    opacity: 0;
    transition: opacity 2s ease-out;
}

.ApparitionP10.visibleP10 {
    opacity: 1;
}

.ApparitionP11 {
    opacity: 0;
    transition: opacity 2s ease-out;
}

.ApparitionP11.visibleP11 {
    opacity: 1;
}